<!DOCTYPE html>
<html lang="en-US">
<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.9/angular.min.js"></script>
<body>
	<div ng-app="" ng-init="quantity=1;price=5">

	Quantity: <input type="number" ng-model="quantity">
	Costs:    <input type="number" ng-model="price">

	Total in dollar: {{ quantity * price }}

	</div> 
	
	<a href="https://www.w3schools.com/angular/angular_ref_directives.asp">all directives</a>
</body>
</html> 